#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetPhoneBluetoothCode.h>
#include <SetLCD3Char.h>
#include <SetTenthS.h>

// define global var
long var0 = 0;

int main(void)
{
    X4RCU_Init();
    while (1)
    {
        var0 = GetPhoneBluetoothCode();
        SetLCD3Char(0, 0, var0, YELLOW, BLACK);
        SetTenthS(1);
    }
    while(1);
}

